Bug 2452 - There should be an svgalib-dummy
There should be an svgalib-dummy
Product: Red Hat Linux
Classification: Retired
Component: svgalib (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
Depends On:
  Show dependency treegraph
Reported: 1999-04-30 18:39 EDT by monnier+lists/redhat/bugs
Modified: 2015-01-07 18:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-05-03 11:00:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description monnier+lists/redhat/bugs 1999-04-30 18:39:02 EDT
I don't have svgalib installed.  But this poses problems
with other packages such as gnuplot and playmidi since
they support svgalib and their packages hence depend on
svgalib.  Of course, I can still install playmidi or
gnuplot using --nodeps and it will work (haven't tried
with gnuplot), but the dependencies are annoying.
Comment 1 Bill Nottingham 1999-05-03 11:00:59 EDT
the requirements are there because playmidi & gnuplot
ship SVGA front ends... We'll look into splitting the
SVGA parts out into separate packages (or just not
compiling them....)

Note You need to log in before you can comment on or make changes to this bug.